/* Style sheet layout */
html{height:101%;}
body{margin-top:65px;background-color:#ffffff;font-family:Verdana,sans-serif;font-weight:normal;font-size:12px;color:#ffffff;line-height:18px;}
#header{margin:0;padding:0;background:url("tl_files/bilder-layout/logo%20heilpraktiker%20willich.jpg") left top no-repeat;}
#container{height:459px;background:url("tl_files/bilder-layout/container.jpg") left top repeat-y;}
#left{height:459px;margin:0;padding:0;}
#main{height:459px;margin:0 480px 0 160px;padding:0;background-image:url("tl_files/bilder-layout/main-background.jpg");}
#right{height:459px;margin:0;padding:0;}
#right .mod_article{margin:0;padding:0 20px;}
#footer{width:940px;margin:10px 0 0;padding:0;font-weight:normal;font-size:10px;color:#005C56;}
#footer a{text-decoration:none;color:#005C56;}
#footer a:hover{text-decoration:underline;}
#footer .mod_module_richtext{width:940px;margin:0;padding:0;}
